Package: librte-pmd-tap20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 134 Depends: libbsd0 (>= 0.0), libc6 (>= 2.28), libnuma1 (>= 2.0.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-gso20.0 (>= 19.11), librte-hash20.0 (>= 18.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.11), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-pmd-tap20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 32960 MD5sum: 378f29ced0585bfdc679f218c68af64b SHA1: 5cb67f39192170e7b269e0e9ed46c63b34325124 SHA256: d74ec44363c6e45b96d7a377bb8a274ec8b931fde447adc2fdb0f9b444a13bdb SHA512: 6d17fd2d648d64361dda21b7fc6233f94eb14688d7eb903b4ad1820d2ffa058af742e54c7853ad9f8e476499edeaf9e042860c679ff129a660f2c186fb210ff0 Homepage: https://www.dpdk.org Description: Data Plane Development Kit (librte_pmd_tap runtime library) Description-md5: ea1aa37e282d7e1765424835ee2661d8